@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap");
html {
  font-size: 10px;
  scroll-behavior: smooth;
}
.l-container {
  width: 100%;
}

.l-container #feature {
  display: grid;
  grid-template-columns: 1fr 51rem 1fr;
  position: relative;
  font-family: "Noto Sans JP", sans-serif;
  font-feature-settings: "palt";
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #626666;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0 auto;
}
.l-container #feature * {
  box-sizing: border-box;
  scroll-behavior: smooth;
  margin: 0;
}
.l-container #feature *::after {
  box-sizing: border-box;
}
.l-container #feature *::before {
  box-sizing: border-box;
}
.l-container #feature a {
  display: block;
  text-decoration: none;
  position: relative;
}
.l-container #feature figure,
.l-container #feature picture,
.l-container #feature img,
.l-container #feature video,
.l-container #feature a {
  display: block;
  width: 100%;
}
.l-container #feature img {
  height: 100%;
}
.l-container #feature .product-image {
  position: relative;
}
.l-container #feature .product-image a::after {
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.4);
  transition: opacity 0.3s;
  z-index: 10;
}
.l-container #feature .product-image a:hover::after {
  opacity: 1;
}
.l-container #feature .sidebar {
  position: relative;
}
.l-container #feature .sidebar__inner-wrapper {
  position: sticky;
  display: flex;
  width: 100%;
  height: calc(100vh - 80px);
  top: 80px;
  align-items: center;
  justify-content: center;
}
.l-container #feature .sidebar.left {
  background-color: #f3ebde;
}
.l-container #feature .sidebar.left .sidebar__logo {
  width: 32.4rem;
}
.l-container #feature .sidebar.right {
  background-color: #f3ebde;
}
.l-container #feature .sidebar.right .sidebar__links {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 3rem;
}
.l-container #feature .sidebar.right .sidebar__links .ourstory {
  width: 11.8rem;
}
.l-container #feature .sidebar.right .sidebar__links .whymerino {
  width: 15.4rem;
}
.l-container #feature .sidebar.right .sidebar__links .giftset {
  width: 18.9rem;
  background-color: inherit;
  padding-bottom: 0;
}
.l-container #feature .sidebar.right .sidebar__links .features {
  width: 18.5rem;
}
.l-container #feature .swiper-button-prev {
  width: 4.25rem;
  height: 4.25rem;
  top: 50%;
  left: -6.46rem;
  background-image: url("../images/arrow-prev.svg");
  background-size: contain;
  transform: translateY(-50%);
}
.l-container #feature .swiper-button-next {
  width: 4.624rem;
  height: 4.624rem;
  top: 50%;
  right: -6.46rem;
  background-image: url("../images/arrow-next.svg");
  background-size: contain;
  transform: translateY(-50%);
}
.l-container #feature .swiper-button-next:after,
.l-container #feature .swiper-button-prev:after {
  content: "";
}
.l-container #feature .swiper-pagination {
  display: flex;
  width: auto;
  gap: 2.04rem;
  left: 50%;
  transform: translateX(-50%);
}
.l-container #feature .swiper-pagination .swiper-pagination-bullet {
  width: 1.088rem;
  height: 1.088rem;
  background-color: #baaa95;
  opacity: 0.5;
}
.l-container #feature .swiper-pagination .swiper-pagination-bullet-active {
  opacity: 1;
  background-color: #baaa95;
}
.l-container #feature .relative {
  position: relative;
}
.l-container #feature .credits-container {
  position: absolute;
  width: 100%;
  z-index: 10;
  width: auto;
  bottom: 2.72rem;
  left: 50%;
  transform: translateX(-50%);
}
.l-container #feature .credits-container * {
  color: #626666;
}
.l-container #feature .credits-container .credit {
  display: flex;
  flex-wrap: wrap;
  column-gap: 1.02rem;
  row-gap: 0.136rem;
}
.l-container #feature .credits-container .item {
  display: flex;
}
.l-container #feature .credits-container li {
  width: max-content;
}
.l-container #feature .credits-container li .link {
  display: flex;
  position: relative;
  font-weight: 400;
  font-style: normal;
  font-size: 1.768rem;
}
.l-container #feature .credits-container li .yen {
  margin-left: 0.408rem;
}
.l-container #feature .introduction {
  background-color: #f3ebde;
  scroll-margin: 8rem;
}
.l-container #feature .introduction__title {
  padding-top: 9.52rem;
  padding-left: 7.14rem;
  padding-right: 7.14rem;
  padding-bottom: 9.86rem;
}
.l-container #feature .introduction__description__title {
  padding-top: 9.18rem;
  padding-left: 14.96rem;
  padding-right: 14.96rem;
  padding-bottom: 1.02rem;
}
.l-container #feature .introduction__description__texts {
  display: flex;
  flex-direction: column;
  gap: 3.536rem;
  padding: 4.5rem 6rem 14.75rem 4.08rem;
  text-align: justify;
}
.l-container #feature .introduction__description__texts .texts__text {
  font-size: 1.904rem;
  letter-spacing: 0;
  line-height: 2;
}
.l-container #feature .reasons {
  display: flex;
  flex-direction: column;
  gap: 7.65rem;
  padding-bottom: 9.86rem;
  scroll-margin: 8rem;
}
.l-container #feature .reasons__title {
  padding-top: 9.18rem;
  padding-left: 10.88rem;
  padding-right: 11.22rem;
  padding-bottom: 8.5rem;
}
.l-container #feature .reasons .item__description {
  font-size: 1.904rem;
  line-height: 2;
  text-align: justify;
  letter-spacing: 0;
  padding: 6.5rem 6rem 0 4.08rem;
}
.l-container #feature .reasons .item1 .item__title {
  padding-left: 8.16rem;
  padding-right: 8.16rem;
}
.l-container #feature .reasons .item2 .item__title {
  padding-left: 10.71rem;
  padding-right: 10.71rem;
}
.l-container #feature .reasons .item3 .item__title {
  padding-left: 4.76rem;
  padding-right: 4.76rem;
}
.l-container #feature .giftset {
  background-color: #f3ebde;
  padding-bottom: 8.16rem;
  scroll-margin: 8rem;
}
.l-container #feature .giftset__title {
  padding-top: 9.18rem;
  padding-left: 7.14rem;
  padding-right: 7.14rem;
  padding-bottom: 4.42rem;
}
.l-container #feature .giftset__descriptions {
  display: flex;
  flex-direction: column;
  gap: 3.536rem;
  padding-left: 4.08rem;
  padding-right: 4.08rem;
  padding-bottom: 10.03rem;
}
.l-container #feature .giftset__descriptions__description {
  font-size: 1.904rem;
  line-height: 2;
  text-align: justify;
  letter-spacing: 0;
}
.l-container #feature .giftset .swiper-container {
  padding-left: 9.18rem;
  padding-right: 9.18rem;
  padding-bottom: 6.8rem;
}
.l-container #feature .giftset .swiper-pagination {
  bottom: 3.06rem;
}
.l-container #feature .giftset__gifts {
  display: flex;
  flex-direction: column;
  gap: 5.1rem;
}
.l-container #feature .giftset .gift {
  padding-bottom: 6.8rem;
}
.l-container #feature .giftset .gift__description {
  font-size: 1.768rem;
  line-height: 2;
  text-align: center;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.l-container #feature .features {
  scroll-margin: 8rem;
}
.l-container #feature .features__title {
  padding-top: 9.52rem;
  padding-left: 7.82rem;
  padding-right: 7.82rem;
  padding-bottom: 8.16rem;
}
.l-container #feature .features .swiper-container {
  padding-bottom: 7.48rem;
}
.l-container #feature .features .swiper-pagination {
  bottom: 3.57rem;
}
.l-container #feature .features .swiper-pagination .swiper-pagination-bullet {
  position: relative;
  background-color: #baaa95;
  opacity: 0.5;
  overflow: hidden;
}
.l-container #feature .features .swiper-pagination .swiper-pagination-bullet::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #f3ebde;
  opacity: 0.5;
}
.l-container #feature .features .swiper-pagination .swiper-pagination-bullet-active {
  opacity: 1;
  background-color: #baaa95;
}
.l-container #feature .features .swiper-pagination .swiper-pagination-bullet-active::after {
  content: none;
}
.l-container #feature .features .feature__title {
  font-size: 2.72rem;
  line-height: 2;
  text-align: center;
  letter-spacing: 0;
  padding-top: 0.34rem;
  padding-bottom: 4.25rem;
}
.l-container #feature .features .feature__feature {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.l-container #feature .features .feature__feature__title {
  display: flex;
  justify-content: center;
  font-size: 1.768rem;
  color: #fff;
  background-color: #baaa95;
  padding-top: 0.272rem;
  padding-bottom: 0.408rem;
  padding-left: 2.72rem;
  padding-right: 2.72rem;
}
.l-container #feature .features .feature__feature__description {
  font-size: 1.904rem;
  line-height: 2;
  text-align: justify;
  letter-spacing: 0;
  padding-top: 1.768rem;
  padding-left: 4.08rem;
  padding-right: 4.08rem;
  padding-bottom: 4.556rem;
}
.l-container #feature .features .feature__reason {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.l-container #feature .features .feature__reason__title {
  display: flex;
  justify-content: center;
  font-size: 1.768rem;
  color: #fff;
  background-color: #baaa95;
  padding-top: 0.136rem;
  padding-bottom: 0.408rem;
  padding-left: 2.72rem;
  padding-right: 2.72rem;
}
.l-container #feature .features .feature__reason__description {
  font-size: 1.904rem;
  line-height: 2;
  text-align: justify;
  letter-spacing: 0;
  padding-top: 1.768rem;
  padding-left: 4.08rem;
  padding-right: 4.08rem;
  padding-bottom: 7.31rem;
}
.l-container #feature .features .feature1 .feature__title {
  font-size: 2.448rem;
  padding-bottom: 4.42rem;
}
.l-container #feature .checkallitems {
  padding-left: 4.964rem;
  padding-right: 4.964rem;
  margin-top: 2.38rem;
}
.l-container #feature .closing {
  font-size: 1.904rem;
  text-align: center;
  line-height: 2;
  background-color: #f3ebde;
  padding-top: 7.14rem;
  padding-bottom: 9.86rem;
  margin-top: 10.88rem;
}
.l-container #feature .closing .description2 {
  margin-top: 3.57rem;
}
.l-container #feature .animation-container {
  opacity: 0;
  transition: all 1s;
  transform: translateY(5rem);
}
.l-container #feature .animation-container.active {
  opacity: 1;
  transform: translate(0);
}

.pc-footer {
  position: relative;
  background-color: #fff;
  margin: 0;
  z-index: 10;
}

.area-header {
  max-width: 100%;
}

.breadcrumbs {
  max-width: 100%;
}

#feature-snslist {
  overflow: hidden;
}

.feature-snslist {
  overflow: hidden;
}

.l-footer,
.pc-footer {
  overflow: hidden;
  padding: 0;
}

.pc-footer {
  margin-top: 0;
}

.l-footer {
  padding-top: 0;
  overflow: hidden;
}

.pc-footer-top {
  position: relative;
  z-index: 100;
}

.pc-header-main.is-fixed {
  z-index: 1000;
}

@media screen and (max-width: 1400px) {
  html {
    font-size: 0.7142857143vw;
  }
}